libquicktime

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
lqt_parameter_value_t Union Reference
Structures describing codec parameters

Union for holding parameter values. More...

`#include <lqt_codecinfo.h>`

## Data Fields
int | val_int
char * | val_string
float | val_float

## Detailed Description

Union for holding parameter values.

## Field Documentation

int lqt_parameter_value_t::val_int

For integer parameters

char* lqt_parameter_value_t::val_string

For string parameters

float lqt_parameter_value_t::val_float

For floating point parameters

The documentation for this union was generated from the following file:

- /usr/obj/ports/libquicktime-1.2.4/libquicktime-1.2.4/include/quicktime/lqt_codecinfo.h